#define FONT_NOR_FLASH_START_ADDR 	0

typedef struct Bmp_Parameter_struct
{
	char name_str[32];
	unsigned int start_address;
	unsigned int pic_width;
	unsigned int pic_height;
	unsigned int flash_address;
}Bmp_Parameter_TypeDef;

extern void pic_prm_init(void);

extern void mount_usb_file_sys(void);
extern int read_hzk_load_to_flash(void);
extern void read_bmp_load_to_flash(void);

extern void load_hzk_pic_task(void);
